html{
    background-color: white;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 0px;
    line-height: 1.4;
}
body{
    width: 100%;
    /*background-color: goldenrod;*/
    margin-top: 0px;
    padding-top: 0px;
    margin-left: 0px;
    min-width: 1080px;
    margin-bottom: 0px;
}
h1{
    font-size: 30px;
}
header{
    float: left;
    width: 30%;
    height: 60px;
    /*background-color: greenyellow;*/
    border-bottom: 2px solid black;
    position: fixed;
    background-color: rgba(255, 255, 255, 0.829);
    /*overflow: hidden;*/

    /*min-width: 293px;
    min-height: 61px;*/

    /*-webkit-box-shadow: 0 4px 4px -2px #000000;
    -moz-box-shadow: 0 4px 4px -2px #000000;
         box-shadow: 0 4px 4px -2px #000000;*/
}
/*#kopfblock{
    font-size: 26px;
    margin-left: 10px;
    font-weight: bolder;
    font-style: italic;
    display: block;
    height: 50px;
    width: 250px; 
}*/
.kopfbild{
    height: 50px;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}
.kopfblocklink{
    font-size: 26px;
    font-weight: bolder;
    height: 50px;
    margin-left: 75px;
    margin-top: 10px;
    display: block;
    color: black;
}
#Steuerung{
    /*text-align: center;*/
    /*border: 2px solid red;*/
    padding-right: 0px;
    height: 60px;
    width: 70%;
    margin-left: 30%;
    /*background-color:gray;*/
    float: right;
    font-size: 1.4em;
    border-bottom: 2px solid black;
    display: block;
    overflow: hidden;
    position: fixed;
    /*background-image: url(../bilder/weiß.png);*/
    background-color: rgba(255, 255, 255, 0.829);
    /*background-image: url(bilder\weiß.png);*/
    /*-webkit-box-shadow: 0 4px 4px -2px #000000;
    -moz-box-shadow: 0 4px 4px -2px #000000;
         box-shadow: 0 4px 4px -2px #000000;*/
}
#Steuerung ul{
    padding-right: 0px;
    margin-right: 0px;
    /*border: 2px solid green;*/
    text-align: right;
    margin-right: 1.5em;
    /*border: 2px solid green;*/
    /*margin-right: 10%;
    padding-right: 0px;
    margin-left: 15%px;*/
    display: block;
    margin-top: 10px;
    /*height: 30px;*/
    /*max-width: 861px;
    max-height: 30px;*/
    /*width: 844px;*/

}
#Steuerung li{
    display: inline;
    /*border-width: 2px;
    border-style: solid;
    border-color: gold;*/
    padding-left: 7px;
}
#trennlinie{
    color: black;
}
.schriftsteuerung{
    color: black;
    text-decoration: none;
}
.schriftsteuerungactiv{
    color: black;
    text-decoration: underline;
}
.schriftsteuerung a:hover{
    color: black;
    text-decoration: underline;
}
section{
    margin-top: 0px;
    padding-top: 42px;
    display: block;
    background-color: white;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    margin-bottom: 0px;
}
#textbereich3{
    margin-top: 0px;;
    padding-top: 102px;
    display: block;
    background-color: white;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    margin-bottom: 0px;
}
/*Textbereich erste Seiten*/
#sectiontext{
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    font-size: 20px;
    text-align: justify;
    margin-top: 70px;
    padding-bottom: 50px;
}
#sectiontext1{
    margin-left: 50px;
    margin-right: 70px;
    font-size: 20px;
    text-align: justify;
    padding-top: 100px;
    padding-bottom: 50px;
}
#sectiontext2{
    width: 60%;
    margin-left: 50px;
    margin-right: 100px;
    font-size: 20px;
    text-align: justify;
    padding-top: 100px;
    padding-bottom: 170px;
    float: left;
}
#sectiontext11{
    margin-left: 50px;
    margin-right: 70px;
    font-size: 20px;
    text-align: justify;
    padding-top: 100px;
    padding-bottom: 50px;
}
/*#sectiontext1 p{
    padding-left: 50px;
}*/

#fußbereich{
    height: 60px;
    width: 100%;
    overflow: hidden;
    background-color: black;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}
#fuß{
    border: 3px solid black;
    text-align: center;
}
.fußli{
    display: inline;
    text-align: center;
    font-size: 17px;
    color: white;
    text-decoration: none;
    padding-left: 0.25em;
    padding-right: 0.25em;
}
#trennlinie2{
    display: inline;
    height: 17px;
    color: white;
}
.farbefooter{
    text-decoration: none;
    color: white;
}
.familiendokumentebreich{
    display: flex;
    /*width: 78%;*/
    /*float: right;*/
    padding-top: 62px;
    background-color: white;
}
.familiendokumentenav{
    width: auto;
    float: left;
    padding-top: 62px;
    background-color: #D8D8D8;
    height: auto;
    overflow: auto;
    /*position: absolute;*/
}
.textbereich{
    padding-left: 2em;
    padding-right: 1em;
    padding-top: 2em;
    padding-bottom: 2em;
}
.familiendokumentenavtext{
    padding-top: 2em;
    padding-left: 0px;
    padding-bottom: 2em;
    margin-left: 0px;
}
.familiendokumentenavtext ul li{
    list-style: none;
    padding-top: 1em;
    padding-bottom: 1em;
}
.nav1{
    text-decoration: none;
    color: black;
}

.nav11{
    text-decoration: none;
    color: black;
    padding-left: 3em;
    width: 300px;
    display: block;
}
.li1{
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    padding-bottom: 1em;
    padding-left: 0.3em;
    width: 300px;
}
.li1 a:hover{
    border-bottom: 1px solid black;
    text-decoration: underline;
}
.li2 a:hover{
    text-decoration: underline;
}
/*BILDER*/
#helenazenzesbilder{
    float: left;
    width: 200px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
/*spezielle Maße Bilder*/
#helenazenzesbilder1{
    float: left;
    width: 200px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
#helenazenzesbilderaußen{
    width: 200px;
    text-align: center;
    float: left;  
}
#helenazenzesbilderbreit{
    float: left;
    width: 500px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
}
#helenazenzesbilderbreit1{
    float: left;
    width: 500px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
#helenazenzesbilderbreit2{
    float: left;
    width: 450px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
#helenazenzesbilderbreit2{
    float: left;
    width: 450px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
#helenazenzesbilderbreit3{
    float: left;
    width: 250px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
#helenazenzesbilderbreit4{
    float: left;
    width: 400px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
#helenazenzesbilderschmal{
    float: left;
    width: 150px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
/*Einzelen div Elemte um alle Bilder*/
#bilder{
    /*text-align: center;*/
    /*height: 500px;*/
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    overflow: auto;
    padding: 10px;
}
#bilder1{
    /*text-align: center;*/
    /*height: 800px;*/
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    overflow: auto;
    padding: 10px;
}
#bilder2{
    /*text-align: center;*/
    /*height: 1800px;*/
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    overflow: auto;
    padding: 10px;
}
#bilder3{
    /*text-align: center;*/
    /*height: 900px;*/
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    overflow: auto;
    padding: 10px;
}
#bilder4{
    /*text-align: center;*/
    /*height: 1000px;*/
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    overflow: auto;
    padding: 10px;
}
/*Abstand Bilder zu Text*/
.bilder1{
    margin-bottom: 12px;
}

.lpage{
    padding-bottom: 5px;
    padding-top: 5px;
}
.lpage a{
    color: black;
    margin-left: 10px;
    margin-right: 10px;
}


/*Kasten mit Link Bilder in voller Qualität*/
#bilderqualitaetkasten{
    border-bottom: 2px solid black;
    font-style: italic;
    padding-top: 5px;
    padding-bottom: 5px;
}


/*Aktualiesiert am Kasten*/
#aktualisiert{
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    margin-top: 30px;
    width: 220px;
    text-align: center;
}


/*Johann Bilder*/
#rahmenbilderjohann{
    height: 500px;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    overflow: auto;
    padding: 10px;
}

#bildjohann{
    float: left;
    width: 200px; /*dienst als "backup" falss keine Breite im Element gesetzt wurde*/
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 400px;
}

#bildtextabstandjohann{
    margin-bottom: 12px;
}

/*Updated December 2018*/
#img_box{
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    overflow: auto;
    padding: 10px;
}

#img_frame{
    float: left;
    width: 200px;
    text-align: center;
    margin-right: 15px;
    padding: 0px 0px 0px 0px;
    margin-left: 15px;
    height: 450px;
}
#img{
    padding-bottom: 12px;
}